<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_tri_lib_1_1_asset_downloader.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle"><div class="title">TriLib.AssetDownloader Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#afc863e03929a76e4806f524f5c78d4fc">AssetExtension</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#a22bb387ce8a07c417144fbcd18e49c0a">AssetURI</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#aecc15edfad10fcc61e22b885506c5fa9">Async</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#a0e9d788cb0c7838a9749ef57c0442f30">AutoStart</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#a19df8141f8b7365c27854859208918d5">DownloadAsset</a>(string assetURI, string assetExtension, ObjectLoadedHandle onAssetLoaded=null, TexturePreLoadHandle onTexturePreLoad=null, AssetLoaderOptions options=null, GameObject wrapperGameObject=null, AssimpInterop.ProgressCallback progressCallback=null)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#ac46ef7dda0ff923b6dafd7a90c622cf2">Error</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#a30373aa294440ae7a3eee252444e62c7">HasStarted</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#a2452b0c1418221b7d7ab736ffafcf670">IsDone</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#abc2b6623f6c65be1ba63305baa4cf69d">OnGUI</a>()</td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#ae7462be0a265e58804d04fa931446350">Progress</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#adde849dacf32f407b6a436abf8f7a948">ProgressCallback</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#a4cf827664108235641a29acb6f26c316">ShowProgress</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#aedbac08f96ecdcd81d6528443b0a0cb0">Start</a>()</td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#a7a404fe325deaf478e7d54055fc2e2cf">Timeout</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html#a40fd3415cff45e49ecb24a1f6281b9f8">WrapperGameObject</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_downloader.html">TriLib.AssetDownloader</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:22 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
